Bug 493793 - [mai_IN] No default keymap for language
[mai_IN] No default keymap for language
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-03 02:15 EDT by A S Alam
Modified: 2013-07-02 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 02:54:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-04-03 02:15:49 EDT
Description of problem:
Maithili language has no keymap, when login to desktop (maithili locale).
It is sharing script with hindi (devnagri)

Version-Release number of selected component (if applicable):
m17n-contrib-1.1.9-1.c1.norch

How reproducible:
10%

Steps to Reproduce:
1. login to maithili locale (mai_IN)
2. press Ctrl+Space
3. it is using Hindi
  
Actual results:
No Maithili layout

Expected results:
can be maithili layout

Additional info:
Adding CC to Maithili contributor
Comment 1 Parag Nemade 2009-04-14 02:54:56 EDT
Fixed in m17n-contrib-1.1.9-2.fc11

Note You need to log in before you can comment on or make changes to this bug.